Subject: Re: [PATCH net-next v2 0/2] selftests/net: add packetdrill

From: Jakub Kicinski <[email-masked]>
Date: Mon, 9 Sep 2024 10:21:56 -0700

On Thu,  5 Sep 2024 19:15:50 -0400 Willem de Bruijn wrote:
> Lay the groundwork to import into kselftests the over 150 packetdrill
> TCP/IP conformance tests on github.com/google/packetdrill.
> 
> 1/2: add kselftest infra for TEST_PROGS that need an interpreter
> 
> 2/2: add the specific packetdrill tests
> 
> Both can go through net-next, I imagine. But let me know if the
> core infra should go through linux-kselftest.

Okay, looks like the set has survived DaveM's weekend cleanup of
patchwork :)  I'm planning to apply it in the afternoon (Pacific 
time), please LMK if anyone has objections / needs more time to
review. I'm expecting 'unshare -n' as a follow up.